.career-card {
    width: 100%;
    display: flex;
    align-items: center;
    box-shadow: 0 0 0 2px rgba(38, 31, 179, 0.067);
    padding: 16px 20px;
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid #261fb300;
    transition: all 0.3s ease;
    margin-top: 16px;
}
.career-card:hover {
    border: 1px solid #261fb3;
}
.career-card-info {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}
.company-logo {
    display: inline-block;
    background-color: #cfcfcf6b;
    border: 1px solid #261fb311;
    width: 70px;
    height: 70px;
    border-radius: 10px;
    margin-right: 16px;
}
.company-logo img {
    width: 70px;
    height: 70px;
    object-fit: cover;
}
.career-card-content h1 {
    font-family: "Kantumruy Pro", sans-serif;
    font-size: 20px;
    font-weight: 500;
    position: relative;
    padding: 0;
    line-height: 1;
    margin: 0;
}
.career-card:hover .career-card-content h1 {
    color: #261fb3;
}
span.career-woring-hour {
    display: none;
}
.career-card-content h1 span.career-woring-hour {
    display: inline-block;
    font-size: 12px;
    background-color: #261fb327;
    color: #261fb3;
    padding: 5px 13px;
    border-radius: 10px;
    font-weight: 600;
    vertical-align: middle;
}

a.career-card-btn {
    display: inline-block;
    text-decoration: none;
    position: relative;
    background-color: #261fb327;
    padding: 8px 18px;
    padding-right: 45px;
    border-radius: 5px;
    transition: background-color 0.2s ease-out;
}
a.career-card-btn:hover {
    background-color: #261fb3;
}
.career-card-btn span {
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    color: #261fb3;
    margin: 0;
}

a.career-card-btn:hover span {
    color: #fff;
}

.career-card-btn .career-btn-icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-size: cover;
    background-image: url("../images/arrow-sm-right-svgrepo-com.svg");
    position: absolute;
    top: 11px;
    right: 13px;
}

a.career-card-btn:hover .career-btn-icon {
    background-image: url("../images/arrow-sm-right-svgrepo-com-hover.svg");
}

.career-card-content-item {
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    position: relative;
    padding-left: 24px;
    opacity: 0.75;
    margin-top: 12px;
    margin-right: 8px;
    margin-bottom: 0;
}

.career-icon {
    display: inline-block;
    width: 18px;
    height: 18px;
    background-size: cover;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.icon-company {
    background-image: url("../images/company-svgrepo-com.svg");
}

.icon-location {
    background-image: url("../images/location-pin-svgrepo-com.svg");
}

.icon-dollar {
    background-image: url("../images/dollar.svg");
}

.icon-date {
    background-image: url("../images/time-forward-svgrepo-com.svg");
}

@media (max-width: 650px) {
    body {
        padding: 10px;
    }
    .career-card {
        padding: 5px 6px;
        align-items: flex-start;
    }
    .company-logo {
        width: 48px;
        height: 48px;
        margin-right: 10px;
    }
    .company-logo img {
        width: 48px;
        height: 48px;
    }
    .career-card-content h1 {
        font-size: 14px;
    }
    .career-card-content h1 span.career-woring-hour {
        display: none;
    }
    span.career-woring-hour {
        display: inline-block;
        font-size: 12px;
        color: #261fb3;
        font-weight: 500;
    }
    .career-card-content-item {
        font-size: 12px;
        padding-left: 16px;
        margin-right: 5px;
        margin-top: 5px;
        margin-bottom: 0;
    }
    .career-card-content-item:last-child {
        margin-bottom: 6px;
    }
    .career-icon {
        width: 14px;
        height: 14px;
    }
    a.career-card-btn {
        padding: 5px 10px;
        padding-right: 25px;
        font-size: 12px;
    }
    .career-card-btn span {
        font-size: 12px;
    }
    .career-card-btn .career-btn-icon {
        top: 8px;
        right: 6px;
    }
    .career-card-btn .career-btn-icon {
        width: 16px;
        height: 16px;
    }
}
